<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.6090</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.4980</MDI>
      <MDI key="STATISTICS_MEAN">15.5090</MDI>
      <MDI key="STATISTICS_STDDEV">7.7051</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11656572</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.53439565</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
